This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1281377 - Product Definition Center
Product Definition Center
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralph Bean
ChangeAcceptedF24, SelfContainedChange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 07:10 EST by Jan Kurik
Modified: 2016-09-29 07:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-29 07:25:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Kurik 2015-11-12 07:10:20 EST
This is a tracking bug for Change: Product Definition Center
For more details, see: https://fedoraproject.org//wiki/Changes/ProductDefinitionCenter

The Product Definition Center (PDC) is a webapp and API designed for storing and querying product metadata. We want to stand up an instance in Fedora Infrastructure and automatically populate it with data from our existing releng tools/processes.  It will enable us to develop more sane tooling down the road for future releases.
Comment 1 Amanda Carter 2016-01-13 16:59:45 EST
PDC changes for Alpha are complete and being deployed to a staging instance now.
Comment 2 Amanda Carter 2016-01-27 14:05:18 EST
Changes deployed to Prod.

Note You need to log in before you can comment on or make changes to this bug.